export class Pronouns1763167719064 {
    name = 'Pronouns1763167719064';
    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "user_profile" ADD "pronouns" jsonb NOT NULL DEFAULT '{}'`);
        await queryRunner.query(`COMMENT ON COLUMN "user_profile"."pronouns" IS 'Language map of user pronouns'`);
    }
    async down(queryRunner) {
        await queryRunner.query(`COMMENT ON COLUMN "user_profile"."pronouns" IS 'Language map of user pronouns'`);
        await queryRunner.query(`ALTER TABLE "user_profile" DROP COLUMN "pronouns"`);
    }
}
